Subject: Network functions question (was Re: GNU-Win32 Beta 19 is available!)
From: [email-masked] (Geoffrey Noer)

28 Feb 1998 01:57:54 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked]
Cc: [email-masked]

[email-masked] wrote:
[...]
> misc.o(.text+0x1855):misc.c: undefined reference to `gethostbyname'
> misc.o(.text+0x1876):misc.c: undefined reference to `gethostbyname'
> server.o(.text+0x8a):server.c: undefined reference to `inet_addr'
> server.o(.text+0xa0):server.c: undefined reference to `gethostbyname'
> server.o(.text+0x12e):server.c: undefined reference to `socket'
> server.o(.text+0x178):server.c: undefined reference to `inet_ntoa'
> server.o(.text+0x1a9):server.c: undefined reference to `connect'
> server.o(.text+0x640):server.c: undefined reference to `getservbyname'

These symbols are all exported in B19 Cygwin32, so it should be
possible...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".